<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 文件成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_defs.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>adjustsScrollViewInsets_NO
: <a class="el" href="_utils_macros_8h.html#a60fbe30948e8665753d1faea48c46e33">UtilsMacros.h</a>
</li>
<li>allowNetPlayKey
: <a class="el" href="_constants_8h.html#a2a380a0c15da86a2cd3512bffc4fdc3a">Constants.h</a>
</li>
<li>AttString
: <a class="el" href="_utils_macros_8h.html#a018d0bf979112eef1030aab40bd222e9">UtilsMacros.h</a>
</li>
</ul>


<h3><a id="index_b"></a>- b -</h3><ul>
<li>BoldFont
: <a class="el" href="_utils_macros_8h.html#a12f838b3e076407655a50b88689608d6">UtilsMacros.h</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>DEFAULT_SCORE_PERCENT
: <a class="el" href="_k_k_l_score_evaluate_v_iew_8m.html#aba5468cb1ba1a401875ac2e79382910d">KKLScoreEvaluateVIew.m</a>
</li>
<li>DEFAULT_STAR_NUMBER
: <a class="el" href="_k_k_l_score_evaluate_v_iew_8m.html#ae1b25ae667824ab667967a68b903a1d8">KKLScoreEvaluateVIew.m</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>fadeInOutDuration
: <a class="el" href="_u_i_view_09_fade_in_fade_out_8m.html#ace13e3c0e571ea6d85de3924a3127c04">UIView+FadeInFadeOut.m</a>
</li>
<li>Font
: <a class="el" href="_utils_macros_8h.html#a178f12aa22fed21cbd4be7b1be0d846a">UtilsMacros.h</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>gApp
: <a class="el" href="_utils_macros_8h.html#a548f04b3d1a2bc2c2b4f2c5a3035883c">UtilsMacros.h</a>
</li>
<li>gAppDelegate
: <a class="el" href="_constants_8h.html#a8a8094b38de0d41e68e37e4095d78a5e">Constants.h</a>
</li>
<li>gAPPVERSION
: <a class="el" href="_utils_macros_8h.html#ad1a157d38b212c04911c55d09db5b0dc">UtilsMacros.h</a>
, <a class="el" href="_x_h_x_device_manager_8m.html#ad1a157d38b212c04911c55d09db5b0dc">XHXDeviceManager.m</a>
</li>
<li>gDevice
: <a class="el" href="_utils_macros_8h.html#ac67f3b7cb189c16b513adb3d9748909f">UtilsMacros.h</a>
</li>
<li>gIpad
: <a class="el" href="_utils_macros_8h.html#a953a8d702dbddbece4f1401e9f1d5956">UtilsMacros.h</a>
</li>
<li>gNavBarHeight
: <a class="el" href="_utils_macros_8h.html#a0a09a15c1d18aaa59b32809ea2198835">UtilsMacros.h</a>
</li>
<li>gNavigationBarHeight
: <a class="el" href="_utils_macros_8h.html#af35f788649c2f5cec642f6c28ada5ddf">UtilsMacros.h</a>
</li>
<li>gNotifyCenter
: <a class="el" href="_utils_macros_8h.html#a853964dae0669c5f0b67fafacd013acf">UtilsMacros.h</a>
</li>
<li>gReachability
: <a class="el" href="_constants_8h.html#ac286ce93ef1921e4eed14089c1545d22">Constants.h</a>
</li>
<li>gRootVC
: <a class="el" href="_utils_macros_8h.html#a3d0a080fbb01d0e29caf79d88338f957">UtilsMacros.h</a>
</li>
<li>gSafeBottomHeight
: <a class="el" href="_utils_macros_8h.html#a0f3912dbc7504900c6bcb2d4a35e22b4">UtilsMacros.h</a>
</li>
<li>gScreen
: <a class="el" href="_utils_macros_8h.html#a122f811ff788c6f5ccc17d413f67a0e1">UtilsMacros.h</a>
</li>
<li>gStatusBarHeight
: <a class="el" href="_utils_macros_8h.html#a0cf08b20e0753cb224a6bdcef4902af5">UtilsMacros.h</a>
</li>
<li>gTabbarHeight
: <a class="el" href="_utils_macros_8h.html#a608239176f10a194176cd5c1344289c8">UtilsMacros.h</a>
</li>
<li>gUserDefaults
: <a class="el" href="_utils_macros_8h.html#ad12989b812b8ba501ff0eeeb3364d95e">UtilsMacros.h</a>
</li>
<li>gWebNavigationBarHeight
: <a class="el" href="_utils_macros_8h.html#a5433e03a21705bfb985237142e850e10">UtilsMacros.h</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>Image
: <a class="el" href="_utils_macros_8h.html#adda4fbb3f7bd9bf83545ca3b59a69f5e">UtilsMacros.h</a>
</li>
<li>INIT
: <a class="el" href="_x_h_x_thread_safe_array_8m.html#afb8d9d5b560c7c17181409c6a43b6c21">XHXThreadSafeArray.m</a>
, <a class="el" href="_x_h_x_thread_safe_dictionary_8m.html#afb8d9d5b560c7c17181409c6a43b6c21">XHXThreadSafeDictionary.m</a>
</li>
<li>Iphone6HeightScale
: <a class="el" href="_utils_macros_8h.html#a522c5b466fa01f13f6e876fe72d5203b">UtilsMacros.h</a>
</li>
<li>Iphone6WidthScale
: <a class="el" href="_utils_macros_8h.html#ac9774310858be08fa6885fdf208dcd1b">UtilsMacros.h</a>
</li>
<li>iTunesAPPID
: <a class="el" href="_constants_8h.html#a4f98eb0df696074c97a4e3ce2297ae0c">Constants.h</a>
</li>
</ul>


<h3><a id="index_k"></a>- k -</h3><ul>
<li>k_text_view_place_holder
: <a class="el" href="_u_i_text_view_09_x_h_x_placeholder_8m.html#a490bf7b6b2739a8b4778c865fbeca869">UITextView+XHXPlaceholder.m</a>
</li>
<li>k_text_view_place_holder_color
: <a class="el" href="_u_i_text_view_09_x_h_x_placeholder_8m.html#ad2c3892af4131d4a2f1efda3cae1080b">UITextView+XHXPlaceholder.m</a>
</li>
<li>k_text_view_place_holder_font
: <a class="el" href="_u_i_text_view_09_x_h_x_placeholder_8m.html#a485d33e93188fe77a2f8b01a75a18a54">UITextView+XHXPlaceholder.m</a>
</li>
<li>k_text_view_place_holder_label
: <a class="el" href="_u_i_text_view_09_x_h_x_placeholder_8m.html#a02b16c01e4b9d4d07c2a0abe1fb15c07">UITextView+XHXPlaceholder.m</a>
</li>
<li>kAccessKey
: <a class="el" href="_constants_8h.html#a0a2f7f4700762f7d1c6617e7e65ffd21">Constants.h</a>
</li>
<li>kAccessSecret
: <a class="el" href="_constants_8h.html#a914196fc144008defc8f036f73b8dce4">Constants.h</a>
</li>
<li>kARCAppKey
: <a class="el" href="_constants_8h.html#aef1fd0aab2c0acb58dd2f76c7e38fada">Constants.h</a>
</li>
<li>kBackgroundColor
: <a class="el" href="_u_i_constants_8h.html#a43465a2a22046505549e4829619e4346">UIConstants.h</a>
</li>
<li>kChatMessageFont
: <a class="el" href="_utils_macros_8h.html#ae714125bc8522a2f6cfe73d4b210d62a">UtilsMacros.h</a>
</li>
<li>kCourseCountDownKey
: <a class="el" href="_constants_8h.html#a86f29b71c78aef698f83f87bcb59f94d">Constants.h</a>
</li>
<li>kDarkGrayTextColor
: <a class="el" href="_u_i_constants_8h.html#a54066c1a286473063317de23e37c3452">UIConstants.h</a>
</li>
<li>kDarkTextColor
: <a class="el" href="_u_i_constants_8h.html#abdc1a420f78eac5482495cfd8262b4d4">UIConstants.h</a>
</li>
<li>kDefDisableTintColor
: <a class="el" href="_u_i_constants_8h.html#a6a4f2fbc5409035b0ec080eba561031e">UIConstants.h</a>
</li>
<li>kDefOrangeColor
: <a class="el" href="_u_i_constants_8h.html#a3495f55afb78a1918db69cf840e11076">UIConstants.h</a>
</li>
<li>kDefRedColor
: <a class="el" href="_u_i_constants_8h.html#a3bf3d2fcacc0d6e61a931b937710b6c5">UIConstants.h</a>
</li>
<li>kDefTintColor
: <a class="el" href="_u_i_constants_8h.html#a9d317abe1dc63a5296866bbf7f9291dd">UIConstants.h</a>
</li>
<li>kDevice_Is_iPhoneX
: <a class="el" href="_utils_macros_8h.html#afde53ca2c1289d72d5fb88eea60e67e9">UtilsMacros.h</a>
</li>
<li>KDidShowGuide
: <a class="el" href="_constants_8h.html#aeed36a51651d927c7da29b98d15002ae">Constants.h</a>
</li>
<li>kDisableTintColor
: <a class="el" href="_u_i_constants_8h.html#a6eab6f86d8baf25921a050ad44b98acc">UIConstants.h</a>
</li>
<li>kFitHeightScale
: <a class="el" href="_utils_macros_8h.html#a61cd8745dc97d8d8aa1aa72ab0c39531">UtilsMacros.h</a>
</li>
<li>kFitWidthScale
: <a class="el" href="_utils_macros_8h.html#a88f3ef8c98351f405c09fc1e44b6a2df">UtilsMacros.h</a>
</li>
<li>kGetHtmlString
: <a class="el" href="_constants_8h.html#aeb65104ed84f90a448021a69ddca87a6">Constants.h</a>
</li>
<li>kGrayTextColor
: <a class="el" href="_u_i_constants_8h.html#a799e22b30ce6691c0ef82c3454100e91">UIConstants.h</a>
</li>
<li>kHighlightTintColor
: <a class="el" href="_u_i_constants_8h.html#a809a5bc09c4bcd96a7c38bb18a34415d">UIConstants.h</a>
</li>
<li>KKLOnlineAnalyseFetchRootVCSelected
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a7d554920108ef8fe99dac99854afdb5a">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineAnalyseProblemResultVC
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ae9de7c910a980da20a03fd324f348308">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineAnalyseVC
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a1dd217f10ef058a4dc3a606e438e9441">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineCertificateDetailUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a223c1b3e255f349654cb868fb9961e55">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineDoHomeworkUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a0ab9522380d4b7bf99c1b56a89dca0d8">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterAnswerSheetVCFromAllCourse
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ac71bdb971526c53c12e332e1be399fa0">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterEvaluationVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#aa6f16751699cb6374accc2976632d45c">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterHomeworkVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ab499e18fec082ea7ea3a8ceeec68c749">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterLiveRoomFromCourseDetail
: <a class="el" href="_k_k_l_online_route_paths_8h.html#accbc8ca4a85378fbc71b119b54a46d73">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterLiveRoomFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a9165a7fad1784a81f45b8b9e88d3a6c6">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterQQFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a1e32ee359f7f1e1557473769f63bd099">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterRecordedVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a7efdba0b268a7208621fd809ba4257f1">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterRecordFromSelectCourse
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a07480ce8c06fb9d52dd51306bc34f2a4">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterRecordVideoFreeFromCourseDetail
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ac13a8b692ff94b07eaf5ae444b47ea31">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterReportVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a0b58501962f7b45bc9068293f006c952">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterSelectCourseVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a50146bac94fd24abdac7c8f377dd2c86">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterTestTaskFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a19bc9bd931cb1af6ecea0a7bcbfe3923">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterVideoOfClassFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a39be94a6ac258b0f20303f1f98920cff">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineExchangeCourseCenter
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a1ce65bbc713e513952ded77d856dca94">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineExistActivity
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a286c95731d486a114b19cf299ad3359e">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineExistOrder
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a973f52e545eca0ecd512b16d013ff72f">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchCombineCoursesUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a899ed8a610d92778ca5cd3ab11691d91">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchPWDCheckRegular
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ad666be38ba3dfab1519a8c0a7286e556">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchUserAchievementShareUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#aa712db84ca8316dbdf3a7b228ecb9dd0">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchUserCenterInviteAwardsUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a86de7970b80efa933954fda36e158f7b">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchUserCenterPointCenterUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a0d09b953fa8dea0bbeb20261cad241b5">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchUserCenterShareUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a8675f0f9b1cb5c882504c71441d8cb05">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetConfirmOrderURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a02c64fd455337d57c424c054b05f1c9c">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetCourseDetailURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ae43a29719103a3095683fb3b10ab28cb">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetCourseGroupDetailURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a9b766ccad3d1195710c0a8a2a25970c2">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetCourseJointOfferURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a98663813acbdebd52cbcfbf6df1accef">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetPaySuccessURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a828de4aa8d81220ac03c5e16e52679ee">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetTeacherH5URL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ab2965bf61829bf1c87564f1716522972">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGotoClassNoteDetailFromAllCourse
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a5fa919d81dabe4466a27ec5db1ae59cf">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlinehoemworkReportUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ab2312ecff7c96bd529697d22815de03b">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineParentMonitorGuideUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a2a6117bb24ebcba6c65d4d9a9a2b8fca">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlinePopImproveUserInfoVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a7931379ab0783ce79f9afeef332c7b29">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineSelectedUserCenterItemsIndex
: <a class="el" href="_k_k_l_online_route_paths_8h.html#af24b22681ba584961b1347b25bbda5bd">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineSwitchRootVCSelectedIndex
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a92390b4d9f0d2e85035a0ad0b42b69fe">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineThirdCustomer
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a1a4b06a2096630201305e48b2547f731">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineXSCMode
: <a class="el" href="_k_k_l_online_route_paths_8h.html#af265ca7f52bbf7750f9e547cbeb56973">KKLOnlineRoutePaths.h</a>
</li>
<li>kLastRunVersionKey
: <a class="el" href="_constants_8h.html#a48972c1458b8efb88d0631113649f9b4">Constants.h</a>
</li>
<li>kLightLineColor
: <a class="el" href="_u_i_constants_8h.html#a75ad8716d7a2868174c56b0140215178">UIConstants.h</a>
</li>
<li>kLiveAnswerPublishKey
: <a class="el" href="_constants_8h.html#a1bef65b4293d5e96218eeb7548540ede">Constants.h</a>
</li>
<li>kLiveTitleList
: <a class="el" href="_constants_8h.html#a5b4c5a29e82d17e948a09ce3b87258ce">Constants.h</a>
</li>
<li>KMainTabTipTitleMaxWidth
: <a class="el" href="_beginner_tips_view_8m.html#ab71a4d99ebd54a13ac401e837981d914">BeginnerTipsView.m</a>
, <a class="el" href="_main_tab_tip_view_8m.html#ab71a4d99ebd54a13ac401e837981d914">MainTabTipView.m</a>
</li>
<li>kMaxWidth
: <a class="el" href="_utils_macros_8h.html#a210ee0e58ed583bae8cc112adbf3b4eb">UtilsMacros.h</a>
</li>
<li>kNewBackgroundColor
: <a class="el" href="_u_i_constants_8h.html#a0eb667a8fef8e2fd0409c0667aaddc1e">UIConstants.h</a>
</li>
<li>kNewbieKey
: <a class="el" href="_constants_8h.html#ac61c9063061b2043fa027bf7ae8acff7">Constants.h</a>
</li>
<li>kNotifyChangeInfo
: <a class="el" href="_constants_8h.html#ac5eee4b681006d5311fc5fd74f1ba2b6">Constants.h</a>
</li>
<li>kNotifyClassSummary
: <a class="el" href="_constants_8h.html#a3d18d27a33b59a608459ef8a5dbbcae0">Constants.h</a>
</li>
<li>kNotifyIapBuyState
: <a class="el" href="_constants_8h.html#a4309eb6fca18e84212dd124931521aec">Constants.h</a>
</li>
<li>kNotifyPushInfo
: <a class="el" href="_constants_8h.html#af970f3ec271e9632a3403c8a0829dc80">Constants.h</a>
</li>
<li>kNotifyRefreshCourseDetailVC
: <a class="el" href="_constants_8h.html#a7e7fdce1e4e8ea71edfc0c5d5b12a9e2">Constants.h</a>
</li>
<li>kNotifyRemoveWindow
: <a class="el" href="_constants_8h.html#ada3381f37ae6f9290c998572df76e1fe">Constants.h</a>
</li>
<li>kNotifySubmitClassNote
: <a class="el" href="_constants_8h.html#a36e08c2ace3438acdf1a753ece0f701f">Constants.h</a>
</li>
<li>kNotifySubmitClassroomEvaluation
: <a class="el" href="_constants_8h.html#a0e951466582cf5b26618d0ae91011918">Constants.h</a>
</li>
<li>kNotifySubmitHomework
: <a class="el" href="_constants_8h.html#a41c2f00b9b2abfc86d1b2f7efc3c1e41">Constants.h</a>
</li>
<li>kNotifyTermOrBookVersionDidChanged
: <a class="el" href="_constants_8h.html#a9c97fc3f3952a4719102b2cb012dc810">Constants.h</a>
</li>
<li>kNotifyTopUpSuccess
: <a class="el" href="_constants_8h.html#a106d941adaa38327dc06b5816bbce609">Constants.h</a>
</li>
<li>kOldAccount
: <a class="el" href="_constants_8h.html#a54b4653bf6e02ff1bd2ab34cedd442e7">Constants.h</a>
</li>
<li>kPicturePlacehold
: <a class="el" href="_u_i_constants_8h.html#a96d3d238033a3cf7381a3f64a7c49b9a">UIConstants.h</a>
</li>
<li>kProtectedEyesModel
: <a class="el" href="_constants_8h.html#aea9a22cffcb7ea465f8d71ffb83209d7">Constants.h</a>
</li>
<li>KProtectModel
: <a class="el" href="_constants_8h.html#ad1dca55809ee6fead6a81f482e6745e5">Constants.h</a>
</li>
<li>kScreenHeight
: <a class="el" href="_utils_macros_8h.html#a6227975f53b2543d4679ba2405decfb3">UtilsMacros.h</a>
</li>
<li>kScreenWidth
: <a class="el" href="_utils_macros_8h.html#a9a73d343dd1af7bfb763a047fedebe4c">UtilsMacros.h</a>
</li>
<li>kServiceKey
: <a class="el" href="_x_h_x_device_manager_8m.html#a1d3aa2437ceb6e4840f7d45d7654b086">XHXDeviceManager.m</a>
</li>
<li>KStatusBarHeight
: <a class="el" href="_u_i_button_09_x_h_x_style_8m.html#a8e0197ab54ea94b50f403bc74bf067e1">UIButton+XHXStyle.m</a>
</li>
<li>kTeacherAvatar
: <a class="el" href="_u_i_constants_8h.html#a81b706ab24ca0e16bb8489036539b171">UIConstants.h</a>
</li>
<li>kThemeColor
: <a class="el" href="_u_i_constants_8h.html#aab88703ee4f955d41b2fde4993c717b8">UIConstants.h</a>
</li>
<li>kUMengKey
: <a class="el" href="_constants_8h.html#adb8004082eef5101842d048d88001dc7">Constants.h</a>
</li>
<li>kUserInfo
: <a class="el" href="_constants_8h.html#af78d46c84d4d3b7f34ba1dcb9da65497">Constants.h</a>
</li>
<li>kUserToken
: <a class="el" href="_constants_8h.html#af41b2480b7f01bcac76cf617cf03b158">Constants.h</a>
</li>
<li>kUUIDKey
: <a class="el" href="_x_h_x_device_manager_8m.html#ae696545da7cf3e06d35f11ba6ad5ebd0">XHXDeviceManager.m</a>
</li>
<li>kVersionGreaterThanOrEqualTo
: <a class="el" href="_utils_macros_8h.html#a04489de138273eb826b8c7137bcf6ae5">UtilsMacros.h</a>
</li>
<li>kWRCAppKeyEN
: <a class="el" href="_constants_8h.html#a0d7cd97776a9f189f71a43444fd44c49">Constants.h</a>
</li>
<li>kXHXAppVersion
: <a class="el" href="_utils_macros_8h.html#aa8c4e7d66e2551fed8466630e12857a1">UtilsMacros.h</a>
</li>
<li>kXHXUserGuideKey
: <a class="el" href="_constants_8h.html#ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a">Constants.h</a>
</li>
<li>KXHXVODGuide
: <a class="el" href="_constants_8h.html#ad72685f3aeb65d65d38dad05ee73dce7">Constants.h</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>LOCK
: <a class="el" href="_x_h_x_thread_safe_array_8m.html#a48ded6ef6e169fd2b9d98b42aab5aa69">XHXThreadSafeArray.m</a>
, <a class="el" href="_x_h_x_thread_safe_dictionary_8m.html#a48ded6ef6e169fd2b9d98b42aab5aa69">XHXThreadSafeDictionary.m</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>MINSCREEN
: <a class="el" href="_utils_macros_8h.html#abdb519fcdb0f5bced3ea2452e521e8b1">UtilsMacros.h</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>ONAPPSTORE
: <a class="el" href="_constants_8h.html#a8683ea19b6102f58a78e2b9b67365e49">Constants.h</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>PhoneNumber
: <a class="el" href="_constants_8h.html#a660e4a9c608ba04ed021fd780337c6b8">Constants.h</a>
</li>
<li>PingFangFont
: <a class="el" href="_utils_macros_8h.html#a90ce666df00af4b5d9241613ba0c4b8a">UtilsMacros.h</a>
</li>
</ul>


<h3><a id="index_q"></a>- q -</h3><ul>
<li>QQNumber
: <a class="el" href="_constants_8h.html#a7d149d8e3c500e43efa1a242b2f51ca0">Constants.h</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>SafetyString
: <a class="el" href="_utils_macros_8h.html#a188e8601d34bfe12a9990b7a40208609">UtilsMacros.h</a>
</li>
<li>STAR_GRAY
: <a class="el" href="_k_k_l_score_evaluate_v_iew_8m.html#a53baa80aeefd78025ac449e5645c10d3">KKLScoreEvaluateVIew.m</a>
</li>
<li>STAR_YELLOW
: <a class="el" href="_k_k_l_score_evaluate_v_iew_8m.html#afd783faa6255c6238a9a105f3ad32325">KKLScoreEvaluateVIew.m</a>
</li>
<li>StringFormat
: <a class="el" href="_utils_macros_8h.html#a4336f22a021b2a1ef2d47206d4b1531f">UtilsMacros.h</a>
</li>
</ul>


<h3><a id="index_u"></a>- u -</h3><ul>
<li>URL
: <a class="el" href="_utils_macros_8h.html#abb5d646a25566fabd7b7efa7fb9b39d0">UtilsMacros.h</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>VaildDictionary
: <a class="el" href="_utils_macros_8h.html#a02340989ddf95bdd46c1ff2c04e0d4c5">UtilsMacros.h</a>
</li>
<li>VaildString
: <a class="el" href="_utils_macros_8h.html#a1f347a8309411160e600cfac7df0fbd4">UtilsMacros.h</a>
</li>
<li>ValidArray
: <a class="el" href="_utils_macros_8h.html#aff17988710919007e7e336a116e75ad6">UtilsMacros.h</a>
</li>
<li>ValidClass
: <a class="el" href="_utils_macros_8h.html#a45f6ee4b2f7f9e66b018a87426cd7fcf">UtilsMacros.h</a>
</li>
<li>ValidData
: <a class="el" href="_utils_macros_8h.html#a2f18775e5e4d4856fa763dab282c04bb">UtilsMacros.h</a>
</li>
<li>ValidNumber
: <a class="el" href="_utils_macros_8h.html#a45c26e3afe45239a8b1855a95f97714a">UtilsMacros.h</a>
</li>
</ul>


<h3><a id="index_x"></a>- x -</h3><ul>
<li>XHXBlankHiddenAnimationDuration
: <a class="el" href="_x_h_x_blank_view_8m.html#a6626c10b31a2a91c19b1dccad30ba272">XHXBlankView.m</a>
</li>
<li>XHXPicker_screenHeight
: <a class="el" href="_x_h_x_picker_view_8m.html#ab31b9ef2607a4e59c306b2a349938c50">XHXPickerView.m</a>
</li>
<li>XHXPicker_screenWidth
: <a class="el" href="_x_h_x_picker_view_8m.html#a8a1e4766ab99c3ff6b25491c0e86f207">XHXPickerView.m</a>
</li>
<li>XHXSuppressPerformSelectorLeakWarning
: <a class="el" href="_utils_macros_8h.html#a0a1efb571af034c349070aec3d9beed8">UtilsMacros.h</a>
</li>
<li>XHXTabBarTipKey
: <a class="el" href="_main_tab_tip_window_manager_8m.html#a904e026b625875c78217bd816aa8ad52">MainTabTipWindowManager.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
